@charset "utf-8";
/* CSS Document */
#menu{
	border:0px solid #000000;
	padding:0px;
	margin:0px;
	margin-top:30px;
	height:auto;
	float:right;
	font-size:15px;
}

/* Menu desplegable
------------------------------------------------------*/

#menudesplegable {
	list-style-type:none;
	margin:0px auto;
	padding: 0;
	width:100%;
}

ul{
	list-style-type:none;
	list-style: none;
}

#menudesplegable li a, #menudesplegable li a:link, #menudesplegable li a:visited {

	//height:35px;
	display: block;
	margin:0px;
	background:#fff;
	border-bottom: 1px dashed #fff;
	//width:140px;
	text-align:center;
	padding: 10px  30px;/*aki donde estaba el 9 era 5*/
	color:#333;
}

/*estilos links menu*/

#menudesplegable li a:active, #menudesplegable li a:hover {
	text-decoration: none;
	margin:0px;
		border-bottom: 1px dashed #960;
	background:#FFC525;
		padding:10px 30px;/*aki donde estaba el 9 era 5*/
}
  

#menudesplegable li li a:link, #menudesplegable li li a, #menudesplegable li li a:visited {
	float: none;
	margin:0px;
	width:140px;
	padding:10px 10px;/*aki donde estaba el 9 era 5*/
background:#FFC525;
	border-bottom: 1px dashed #960;
}

#menudesplegable li li a:hover{
	float: none;
	margin: 0px;
	background:#CD8A02;
	padding: 10px  10px;/*aki donde estaba el 9 era 5*/
}

/*#menudesplegable li li a:hover, #menudesplegable li li a:active {
	background:#09F;
	color:#FFF;
	padding: 7px 10px;
}*/
#menudesplegable li {
	list-style-type:none;
	float: left;
	padding:0;
	
}

#menudesplegable li ul a {
	

}
#menudesplegable li ul {
	position: absolute;
	margin: 0;
	z-index: 9999;
	left: -999em; 
	height: auto;
	width: 108px;
	padding: 0;
}


/*#menudesplegable li:hover{
	text-shadow: 1px 1px 1px #000;
}*/
#menudesplegable li ul li{
	text-shadow: 0px 0px 0px #000;
	border-right:0px solid;
}

#menudesplegable li ul ul {
	margin: -35px 0px 0px 119px;
}
#menudesplegable li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#menudesplegable li:hover ul, #menudesplegable li li:hover ul, #nav li li.sfhover ul,#menudesplegable li li li:hover ul, #menudesplegable li.sfhover ul, #menudesplegable li li li.sfhover ul {
	left: auto;
}

/* Fin menu desplegable ---------------------------*/




